ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fbc3b24d-b19c-4b6d-b0f3-c72d801eb550"
    Код: "000102880"
    UIDСценария: "039b009e-3985-4e6c-a56d-8946e42a307e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка создания контактов на основании письма контактной формы"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания контактов на основании письма контактной формы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

